/*********** 前後台編輯器區塊共用的CSS設定 ***********/
/* about */
/* index */
.about-sect .editor h3 {
    position: relative;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 1.2;
    color: #202020;
    margin: 0 0 12px;
}
.about-sect .editor p {
    margin: 0;
}
.about-sect .editor p i {
    font-style: unset;
    display: block;
}
@media screen and (max-width: 1400px) {
    .about-sect .editor p i {
        display: inline;
    }
}
/* content */
.a_layout {
    position: relative;
    box-sizing: border-box;
}
.a_layout .a_row {
    position: relative;
    box-sizing: border-box;
    clear: left;
}
.a_layout .a_row .a_col {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 795px;
    float: left;
}
.a_layout .a_row .a_col:last-of-type {
    width: 51.3278%;
    max-width: unset;
    float: right;
    margin-top: -25%;
}
.a_layout .a_row .a_col .a_txt {
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    padding: 44px 44px 70px;
    background: #fff;
}
.a_layout .a_row .a_col .a_txt::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 611px;
    height: 348px;
    background: url(../../images/common/index/a_bg.png) no-repeat;
}
.a_layout .a_title {
    position: relative;
    box-sizing: border-box;
    margin: 0 0 30px;
}
.a_layout .a_title::after {
    content: '';
    position: absolute;
    top: 0;
    left: -44px;
    width: 4px;
    height: 100%;
    background: #56AB4A;
}
.a_layout .a_title span {
    position: relative;
    box-sizing: border-box;
    display: block;
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1.2;
    color: #212121;
    font-family: 'Poppins', serif;
}
.a_layout .a_title h3 {
    position: relative;
    box-sizing: border-box;
    display: block;
    margin: 0;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.2;
    color: #212121;
}
.a_layout .a_des {
    position: relative;
    box-sizing: border-box;
    padding-left: 30px;
}
.a_layout .a_des::before {
    content: '';
    position: absolute;
    top: 0;
    left: 7px;
    width: 2px;
    height: 100%;
    background: #D6D6D6;
}
.a_layout .a_des h4 {
    position: relative;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 1.2;
    color: #202020;
    margin: 0 0 12px;
}
.a_layout .a_des p {
    color: #525252;
    letter-spacing: 0.5px;
    line-height: 1.8;
    text-align: justify;
    margin: 0;
}
.a_layout .a_des p i {
    font-style: unset;
    display: block;
}
.a_layout .a_main {
    position: absolute;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.2;
    color: #202020;
    padding: 4% 14%;
    width: fit-content;
    margin: 0 auto;
}
.a_layout .a_main::before {
    content: '“';
    position: absolute;
    top: 25px;
    left: 0;
    font-size: 80px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1;
    color: #1F9819;
}
.a_layout .a_main::after {
    content: '”';
    position: absolute;
    bottom: -25px;
    right: 0;
    font-size: 80px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1;
    color: #1F9819;
}
@media screen and (max-width: 1280px) {
    .a_layout .a_row .a_col .a_txt {
        padding: 50px 30px 70px;
    }
    .a_layout .a_title::after{
        left: -30px;
    }
    .a_layout .a_row .a_col:last-of-type {
        width: 45%;
        max-width: unset;
        float: right;
        margin-top: -23%;
    }
    .a_layout .a_main {
        font-size: 30px;
        padding: 2% 7%;
    }
    .a_layout .a_main::before {
        top: 25px;
        left: 0;
        font-size: 40px;
    }
    .a_layout .a_main::after {
        bottom: -5px;
        right: 0;
        font-size: 40px;
    }
}
@media screen and (max-width: 1200px) {
    .a_layout .a_row .a_col:last-of-type{
        float: none;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .a_layout .a_main {
        font-size: 30px;
        padding: 2% 7%;
        position: relative;
    }
    .a_layout .a_row .a_col{
        float: none;
        max-width: unset;
    }
}
@media screen and (max-width: 1000px) {
    .a_layout .a_row .a_col .a_txt::after {
        top: unset;
        transform: unset;
        bottom: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 100%;
        height: 100%;
        background-size: 60%;
        background-position: 50% 100%;
    }
    .a_layout .a_des p i{
        display: inline;
    }
    .a_layout .a_des h4 {
        text-align: center;
        font-size: 18px;
    }
    .a_layout .a_title {
        text-align: center;
    }
    .a_layout .a_title::after{
        position: relative;
        display: block;
        margin: 15px auto 0;
        width: 65px;
        height: 4px;
        top: unset;
        left: unset;
    }
    .a_layout .a_des {
        padding: 0;
    }
    .a_layout .a_des::before {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .a_layout .a_row .a_col .a_txt::after{
        background-size: 90%;
    }
    .a_layout .a_main {
        font-size: 22px;
        padding: 5% 10%;
    }
    .a_layout .a_main::before {
        top: 20px;
        left: -10px;
        font-size: 40px;
    }
    .a_layout .a_main::after {
        bottom: -13px;
        right: -10px;
        font-size: 40px;
    }
}
@media screen and (max-width: 500px) {
    .a_layout .a_row .a_col .a_txt {
        padding: 30px 30px 220px;
    }
    .a_layout .a_row .a_col .a_txt::after {
        background-size: 90%;
        height: 200px;
    }
}
@media screen and (max-width: 400px) {
    .a_layout .a_row .a_col .a_txt {
        padding: 30px 30px 180px;
    }
}
@media screen and (max-width: 375px) {
    .a_layout .a_row .a_col .a_txt {
        padding: 30px 30px 155px;
    }
}
/* news */
.news-editor-pic {
    float: right;
    width: 300px;
    text-align: center;
    margin-left: 30px;
}
/* products */
.products-editor .row {
    margin: 0 ;
}
.products-editor .col {
    float: left;
}
.products-editor .col1 {
    width: 70%;
    padding-right: 15px;
}
.products-editor .col2 {
    width: 30%;
    text-align: right;
    padding-left: 15px;
}
.service-list {
    list-style-type: none;
    padding: 0;
    margin: 0 -2%;
}
.service-list .item {
    float: left;
    width: 50%;
    padding: 0 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.service-list .item:nth-child(2n+1) {
    clear: left;
}
.service-list .box {
    border: 1px solid #DBDBDB;
    overflow: hidden;
    padding: 5px;
    margin: 0 auto 40px;
}
.service-list .pic {
    float: left;
    width: 300px;
}
.service-list .txt {
    margin-left: 320px;
}
.service-list .name {
    color: #535353;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 0;
}
.service-list .description {
    color: #666;
    font-size: 13px;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 150px;
}
.terms-title {
    color: #1F9819;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 10px;
}
@media screen and (max-width: 1220px) {
    .service-list .item {
        width: 100%;
    }
    .service-list .item:nth-child(n) {
        clear: none;
    }
    .index-service-list .item {
    padding: 0 0 10px;
}
.service-list .description {
    overflow: inherit;
    height: auto;
    height:100%;
    display:  block;
}
}
@media screen and (max-width: 767px) {
    .news-editor-pic {
        float: none;
        margin: 0 auto 1.7em;
        width: auto;
    }
    .products-editor .col {
        width: 100%;
    }
    .products-editor .col + .col {
        margin-top: 1.7em;
    }
    .service-list .box {
        margin-bottom: 30px;
    }
    .service-list .pic {
        width: 240px;
    }
    .service-list .txt {
        margin-left: 260px;
    }
}
@media screen and (max-width: 600px) {
    .service-list .box {
        max-width: 300px;
        margin: 0 auto 30px;
    }
    .service-list .pic {
        float: none;
        width: auto;
    }
    .service-list .txt {
        margin: 0;
        padding: 5px;
    }
}